Bug 1904340 - [ceph-dashboard] seen code crash in active mgr as ENGINE Error in HTTPServer.tick
Summary: [ceph-dashboard] seen code crash in active mgr as ENGINE Error in HTTPServer....
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Dashboard
Version: 4.2
Hardware: Unspecified
OS: Unspecified
urgent
medium
Target Milestone: ---
: 4.2
Assignee: Nizamudeen
QA Contact: Sunil Angadi
Anjana Suparna Sriram
URL:
Whiteboard: wip
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-04 07:18 UTC by Sunil Angadi
Modified: 2021-01-12 14:59 UTC (History)
7 users (show)

Fixed In Version: ceph-14.2.11-92.el8cp, ceph-14.2.11-92.el7cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-12 14:58:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Ceph Project Bug Tracker 48490 0 None None None 2020-12-08 10:26:53 UTC
Github ceph ceph pull 38484 0 None closed mgr/dashboard: Updating the inbuilt ssl providers error 2021-02-09 10:57:34 UTC
Red Hat Product Errata RHSA-2021:0081 0 None None None 2021-01-12 14:59:11 UTC

Comment 3 Yaniv Kaul 2020-12-07 16:04:24 UTC
What's the impact to the user?

Comment 11 errata-xmlrpc 2021-01-12 14:58:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: Red Hat Ceph Storage 4.2 Security and Bug Fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:0081


Note You need to log in before you can comment on or make changes to this bug.